<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-F78E1D7B3C8C68EC6781A77490E2CCF9" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1375ACC3BFFBFBB46E95E66A2006ED18">
    <organization identifier="ORG-1375ACC3BFFBFBB46E95E66A2006ED18" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-47179402B7A4CE894239FFD61ECFE83E" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-0D8A9D4FA6AF336E8B65E430FCD68F56" isvisible="true" identifierref="RES-2B5EAB4B4778944BA5D80BFCEF8649E0">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-6465C82014E2E7F26BF8278F97030E33" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-ABBF1D88ABCECE02212A58AFBE32272E" isvisible="true" identifierref="RES-34D06F6D1A7B27B9CCD886713E7B175D">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-5C29FECC6A9DE240AFAB7E4C324E1E7B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-35686B0F3CF74DB02C0A83AADC5D6662" isvisible="true" identifierref="RES-E0C260AF301EA3E6FF28840D541DBB18">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D5D0F07F8A5BE8EF2B1E9F2A4169436D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-FD34905C725D8A999EFEBF00A10882CE" isvisible="true" identifierref="RES-C0FE9AB96F5B3D67443A5D388221AF62">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-C35FA62D39F33566B5F5DF9A309ABA22" isvisible="true" identifierref="RES-108664CBB968D60C7CFD49441A3A37DA">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-4E615CCD206199E5508C1D790560282E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-8C716CDE74FDD5D8B400F5960C6CB418" isvisible="true" identifierref="RES-0DB5E280C8E1EF3094726A96A69A78AB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-8A830702ABC0DC1E01B9B9FA7C1DE8D0" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A784B4AE47CAAEA72D7E203A65539460" isvisible="true" identifierref="RES-93C2D11F9E2E3F180B07DB88240CD0A0">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-2B5EAB4B4778944BA5D80BFCEF8649E0" type="webcontent" href="M/M_G02_U02_L04/M_G02_U02_L04_01_00.html">
      <file href="M/M_G02_U02_L04/M_G02_U02_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-34D06F6D1A7B27B9CCD886713E7B175D" type="webcontent" href="M/M_G02_U02_L04/M_G02_U02_L04_01_01.html">
      <file href="M/M_G02_U02_L04/M_G02_U02_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-E0C260AF301EA3E6FF28840D541DBB18" type="webcontent" href="M/M_G02_U02_L04/M_G02_U02_L04_02_01.html">
      <file href="M/M_G02_U02_L04/M_G02_U02_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-C0FE9AB96F5B3D67443A5D388221AF62" type="webcontent" href="M/M_G02_U02_L04/M_G02_U02_L04_03_01.html">
      <file href="M/M_G02_U02_L04/M_G02_U02_L04_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-108664CBB968D60C7CFD49441A3A37DA" type="webcontent" href="M/M_G02_U02_L04/M_G02_U02_L04_03_02.html">
      <file href="M/M_G02_U02_L04/M_G02_U02_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0DB5E280C8E1EF3094726A96A69A78AB" type="webcontent" href="M/M_G02_U02_L04/M_G02_U02_L04_04_01.html">
      <file href="M/M_G02_U02_L04/M_G02_U02_L04_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-93C2D11F9E2E3F180B07DB88240CD0A0" type="webcontent" href="M/M_G02_U02_L04/M_G02_U02_L04_05_01.html">
      <file href="M/M_G02_U02_L04/M_G02_U02_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

